Отказ в обслуживании в Prost implementation for Rust

Дата публикации:17.01.2020
Всего просмотров:0
Опасность:
Средняя
Наличие исправления: Да
Количество уязвимостей:1
CVSSv3 рейтинг: 7.5 [CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H/E:U/RL:O/RC:C]
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Обход ограничений безопасности
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: prost
Уязвимые версии: prost версии 0.6.0, 0.5.0, 0.4.0, 0.3.2, 0.3.1, 0.3.0, 0.2.3, 0.2.2, 0.2.1, 0.2.0, 0.1.0
Описание:

Отказ в обслуживании в Prost implementation for Rust

URL производителя: https://github.com/danburkert
Решение: Установите исправление с сайта производителя.
Ссылки: https://www.cybersecurity-help.cz/vdb/SB2020011710